.side-menu{
    position:fixed;

    top:calc(#{$home-top-padding} * 2 + 7rem);

    padding-left:$home-left-padding;
    margin-top:5rem;

    font-size:2.4rem;

    z-index:z(home-aside-menu);

    &__item{
        @include unselectable;

        display:block;
        
        color:$black-abs;
        font-weight: bold;
        text-transform: uppercase;

        margin-bottom:.5rem;

        @include state{
            color:$black-abs;
        }
        
        &--separate{
            margin-bottom:3rem;
        }

        &--outstand{
            color:$color-outstand;

            @include state{
                color:$white;
            }
        }
    }

    &__toggle-item{
        @include unselectable;
        
        display:block;

        color:$black-abs;        
        margin-bottom:2.5rem;

        font-size:2rem;

        cursor:pointer;

        @include state{
            color:$black-abs;
        }

        @include sm(){
            margin-bottom:1rem;
        }
    }

    &__toggle-section{
        font-size:1.6rem;
    }

    .toggle-section{
        &__item{
            display:block;

            margin-bottom:.75rem;

            color:$black-abs;
        }
    }

    @include sm{
        top:calc(#{$home-top-padding} + 3rem);

        margin-top:2rem;
    }
}